micro_utils.dokka
0.15.1

# RowBuilder

class RowBuilder<T>

## Constructors

RowBuilder
Link copied to clipboard
fun RowBuilder()

## Functions

column
Link copied to clipboard
fun column(t: T): Boolean
unaryPlus
Link copied to clipboard
operator fun T.unaryPlus(): Boolean

## Properties

row
Link copied to clipboard
val row: Row<T>

## Extensions

columns
Link copied to clipboard
fun <T> RowBuilder<T>.columns(elements: List<T>)
fun <T> RowBuilder<T>.columns(vararg elements: T)